/************* GENERAL STYLES ***/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline; }

:focus { outline: 0; }

body {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #444;
	/*background: #7ebcce url(../images/footer_bg.png) no-repeat bottom center;*/
	background: white url(../images/footer_bg.png) no-repeat bottom center;
	background-size: 100%; }
	
html, body { min-height: 100%; }

ul { list-style: none; }

section ul { list-style: disc; margin-left: 30px; }

section ol { list-style: decimal; margin-left: 30px; }

.no_list_style, aside ul { list-style: none !important; margin-left: 0px !important; }

article ul { list-style: disc; margin-left: 30px; }

ul.list {
	list-style: disc;
	padding: 0 0 16px 15px; }
	
	ul.list li { margin: 0 0 5px; }

a.header_edit {
	background: url(../images/icon_edit.png) center center no-repeat;
	float:right;
	display: block;
	height: 20px;
	width: 20px;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0; }

caption, th, td {
	text-align: left;
	font-weight: normal; }

blockquote:before, blockquote:after,
q:before, q:after {
	content: ""; }

blockquote, q { quotes: "" ""; }

strong { font-weight: 600; }

.floatRight { float: right !important; }

.showDesktop { display: block; }
.showMobile { display: none; }

/*** FONT STYLES ***/
h1 { 
	font-size: 20px; 
	font-weight: 600;
	color: #444;
	margin: 0 0 25px;
	line-height: normal; }
	
	h1 .date {
		margin: 8px 0 0;
		font-size: 13px;
		color: #666; }
	
h2 { 
	font-size: 20px; 
	font-weight: 600;
	color: #444;
	margin: 0 0 20px;
	line-height: normal; }
	
h4 { 
	font-size: 16px; 
	font-weight: 600;
	color: #444;
	margin: 0 0 5px; }

a:link, a:visited { 
	color: #0085ab;
	text-decoration: none; }
	
a:hover { text-decoration: underline; }

p { margin-bottom: 16px; }

.placeholder { color: #888; }

/************* STRUCTURE STYLES ***/
.wrapper {
	width: 960px;
	margin: 0 auto; }

#user_info {
	float:right; padding-top: 20px; clear:both; }

/*** HEADER ***/
header {
	width: 100%;
	height: 90px;
	float: left;
	margin: 0 0 80px;
	background: #222;
	border-top: 5px solid #ee3d40; }
	
	header .logo {
		position: relative;
		top: 30px;
		left: 0;
		float: left; }
	
	header nav {
		float: right;
		font-size: 15px;
		font-weight: 700;
		text-transform: uppercase;
		line-height: 90px; }
		
		header nav li {
			float: left;
			margin: 0 0 0 40px; }
			
		header nav a:link, header nav a:visited { color: #a7a7a7; }
		
		header nav a:hover { 
			color: #ccc;
			text-decoration: none; }
			
		header nav a.active { color: #fff; }
		
	header a.menuBtn {
		width: 30px;
		height: 25px;
		position: absolute;
		top: 25px;
		right: 20px;
		display: none;
		z-index: 300; }
		
		header a.menuBtn span {
			width: 100%;
			height: 7px;
			float: left;
			background: #fff; }
			
			header a.menuBtn span.middle { margin: 2px 0; }
			
			header a.menuBtn:hover span { background: #ddd; }
			
	header #mobileMenu {
		width: 100%;
		padding: 25px 0 0;
		position: absolute;
		top: 5px;
		left: 0;
		z-index: 200;
		background: #ee3d40;
		font-weight: 600;
		text-transform: uppercase;
		display: none; }
		
		header #mobileMenu li {
			display: block;
			padding: 10px 25px;
			border-bottom: 1px solid #d9292c; }
			
		header #mobileMenu a { color: #fff; }
			
/*** SLIDER ***/
#slider.cycle-slideshow {
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 30px;
	overflow: visible !important;
	background: #000;
	color: #fff; }
	
	.cycle-slideshow, .cycle-slideshow * { box-sizing: border-box; }
	
	#slider.cycle-slideshow li { position: relative; }
		
		#slider.cycle-slideshow img { 
			width: 100%;
			float: left; }
		
		#slider.cycle-slideshow li a {
			position: absolute;
			top: 40px;
			left: -10px;
			padding: 7px 12px;
			background: #ee3d40;
			color: #fff;
			font-size: 12px;
			font-weight: 700; }
			
			#slider.cycle-slideshow li a span {
				width: 10px;
				height: 10px;
				position: absolute;
				top: 100%;
				left: 0;
				background: url(../images/corner.png) no-repeat; }
			
			#slider.cycle-slideshow li a:hover { 
				text-decoration: none;
				background: #d9292c;
				color: #edc9c9; }
				
		#slider.cycle-slideshow li div {
			width: 60%;
			position: absolute;
			top: 100px;
			left: 55px; }
			
		#slider.cycle-slideshow li h2 { 
			font-size: 40px;
			font-weight: 800;
			color: #fff;
			text-transform: uppercase;
			margin: 0 0 20px; }
			
	.cycle-pager { text-align: right; z-index: 500; position: absolute; bottom: 15px; right: 30px; overflow: hidden; }

	.cycle-pager span { 
		font-family: arial; font-size: 50px; width: 16px; height: 16px; 
		display: inline-block; margin: 0 0 0 6px; color: #ddd; cursor: pointer; opacity: 0.75; }
    
	.cycle-pager span.cycle-pager-active { color: #fff; opacity: 1; }
	.cycle-pager > * { cursor: pointer; }
	
/*** FORUM BOXES ***/
#forumBoxes {
	width: 100%;
	float: left;
	color: #bbb; }
	
	#forumBoxes .box {
		width: 33%;
		min-height: 200px;
		float: left;
        margin: 0 0 0.5%;
		position: relative;
		box-sizing: border-box; }
		
		#forumBoxes .box.middle { margin: 0 0.5%; }
		
		#forumBoxes .partners { background: #222 url(../images/icon_partners.png) no-repeat center center; }
		#forumBoxes .nutrition { background: #333 url(../images/icon_nutrition.png) no-repeat center center; }
		#forumBoxes .races { background: #222 url(../images/icon_races.png) no-repeat center center; }
		#forumBoxes .equipment { background: #333 url(../images/icon_equipment.png) no-repeat center center; }
		#forumBoxes .training { background: #222 url(../images/icon_training.png) no-repeat center center; }
		#forumBoxes .miscellaneous { background: #333 url(../images/icon_miscellaneous.png) no-repeat center center; }
		
		#forumBoxes .box .boxContent {
            width: 100%;
            float: left;
            padding: 20px;
            box-sizing: border-box; }

        #forumBoxes .box .head {
            width: 100%;
            float: left;
            padding: 15px 20px;
            margin: 0 0;
            background: url(../images/opac_bg.png) repeat;
            box-sizing: border-box; }

        #forumBoxes .box .cat {
			width: 60%;
            float: left;
			font-size: 12px; }
			
			#forumBoxes .box .cat span {
				display: block;
				color: #fff; }
			
		#forumBoxes .box a.btn {
            float: right;
			padding: 7px 12px;
			background: #ee3d40;
			color: #fff;
			font-size: 12px;
			font-weight: 700; }
			
			#forumBoxes .box a.btn:hover {
				text-decoration: none;
				background: #d9292c;
				color: #edc9c9; }

        #forumBoxes .box h3 {
            margin: 0;
			font-size: 18px;
			font-weight: 800;
			color: #fff;
			text-transform: uppercase; }
			
			#forumBoxes .box h3 a { color: #fff; }
        
        #forumBoxes .box .details { 
            font-size: 14px;
            margin: 0 0 10px; }
			
			#forumBoxes .box .details span {
				padding: 0 0 0 20px;
				margin: 0 0 0 10px;
				background: url(../images/icon_comments.png) no-repeat left; }
				
		#forumBoxes .box .thread { margin: 0 0 30px; }
				
/*** PAGINATION ***/
#pagination {
	width: 100%;
	float: left;
	padding: 30px 20px;
	box-sizing: border-box;
	text-align: center;
	font-family: "Helvetica Neue", Arial, sans-serif; }
	
	#pagination a {
		min-width: 25px;
		height: 25px;
		display: inline-block;
		margin: 0 2px;
		background: #fff;
		border: 1px solid #ddd;
		color: #444;
		line-height: 25px; }
		
		#pagination a:hover { 
			text-decoration: none;
			background: #eee; }
		
		#pagination a.active {
			background: #ee3d40;
			color: #fff;
			border-color: #ee3d40; }
			
#pagination select {
	width: 100%;
	font-size: 14px;
	display: none; }
	
	#pagination select option { padding: 5px; }
				
/*** SECTION ***/
section {
	width: 100%;
	float: left;
	background: #f0f0f0; }
	
	section.news, section.wide { 
		border-top: 20px solid #222;
		position: relative; }
	
	/*** TOP BAR ***/
	#topBar {
		width: 100%;
		float: left;
		padding: 34px 20px;
		background: #222;
		box-sizing: border-box;
		color: #bbb;
		font-size: 18px;
		font-weight: 700; }
		
		#topBar.topics { padding: 0 20px; }
		
		#topBar h1 { 
			margin: 0;
			font-size: 24px;
			font-weight: 800;
			color: #fff;
			text-transform: uppercase; }
			
		#topBar.topics h1 { padding: 30px 0 30px 65px; }
			
			#topBar h1.partners { background: url(../images/icon_partners2.png) no-repeat left; }
			#topBar h1.nutrition { background: url(../images/icon_nutrition2.png) no-repeat left; }
			#topBar h1.races { background: url(../images/icon_races2.png) no-repeat left; }
			#topBar h1.equipment { background: url(../images/icon_equipment2.png) no-repeat left; }
			#topBar h1.training { background: url(../images/icon_training2.png) no-repeat left; }
			#topBar h1.miscellaneous { background: url(../images/icon_miscellaneous2.png) no-repeat left; }
				
		#topBar a { color: #fff; }
		
		#topBar .meta { float: left; }
		
		#topBar .date { float: right; }
	
	/*** BREADCRUMBS ***/			
	#breadcrumbs {
		width: 100%;
		float: left;
		padding: 8px 20px 10px;
		background: #444;
		font-size: 14px;
		color: #666;
		box-sizing: border-box; }
		
		#breadcrumbs a { color: #aaa; }
		
		#breadcrumbs a:hover, #breadcrumbs a.active {
			color: #ddd;
			text-decoration: none; }
	
	/*** FORUM TOPICS ***/			
	#forumTopics {
		width: 100%;
		float: left;
		font-size: 14px; }
		
		#forumTopics li {
			width: 100%;
			float: left;
			padding: 30px 20px;
			border-bottom: 1px solid #ddd;
			box-sizing: border-box; }
			
		#forumTopics .topic {
			width: 70%;
			float: left; }
			
			#forumTopics .topic span {
				display: block;
				margin: 5px 0 0;
				color: #666; }
				
			#forumTopics .topic a {
				font-weight: 600;
				color: #444; }
			
		#forumTopics .comments {
			width: 10%;
			float: left;
			text-align: center; }
			
			#forumTopics .comments span {
				padding: 0 0 0 20px;
				background: url(../images/icon_comments.png) no-repeat bottom left; }
			
		#forumTopics .date {
			width: 20%;
			float: left;
			text-align: right; }
	
	/*** ARTICLE ***/
	article {
		width: 100%;
		float: left;
		padding: 30px 20px;
		font-size: 14px;
		box-sizing: border-box;
		position: relative; }
		
		article .share {
			display: block;
			padding: 30px 0 0; }
			
			article .share * { 
				margin: 0 5px 0 0;
				vertical-align: middle; }
				
	section.news article {
		width: auto;
		margin: 0 0 0 230px; }
				
	/*** ASIDE ***/
	aside {
		width: 230px;
		float: left;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		padding: 30px 20px;
		background: #eaeaea;
		border-right: 1px solid #ddd;
		font-size: 14px;
		box-sizing: border-box; }
		
		aside .title {
			width: 100%;
			float: left;
			margin: 0 0 20px; }
		
		aside h3 {
			float: left;
			font-size: 18px; 
			font-weight: 600;
			color: #444;
			line-height: normal;
			text-transform: uppercase; }
			
		aside .cycle-slideshow {
			width: 100%;
			float: left; }
		
		aside .cycle-slideshow li {
			width: 100%;
			float: left; }
			
			aside .cycle-slideshow li > div { 
				width: 100%;
				float: left;
				margin: 0 0 20px; }
			
			aside .cycle-slideshow li .date {
				margin: 0 0 10px;
				font-size: 13px;
				color: #666; }
				
			aside a.btn {
				width: 0;
				height: 0;
				float: right;
				margin: 3px 0 0 10px;
				font-size: 0;
				line-height: 0; }
			
			aside a#next {
				border-bottom: 8px solid transparent;
				border-top: 8px solid transparent;
				border-left: 8px solid #aaa; }
				
			aside a#prev {
				border-bottom: 8px solid transparent;
				border-top: 8px solid transparent;
				border-right: 8px solid #aaa; }
				
				aside a#next:hover { border-left-color: #666; }
				aside a#prev:hover { border-right-color: #666; }
				
	/*** ADMIN ***/
	.adminControls {
		width: 40px;
		height: 24px;
		background: #fafafa url(../images/adminBtn.png) top left repeat-x;
		border: 1px solid #bbb;
		border-radius: 3px;
		position: absolute;
		top: 20px;
		right: 20px;
		z-index: 100;
		display: none; }
		
		article:hover .adminControls, #comments .comment:hover .adminControls { display: block; }
		
		.adminControls:hover { background: #f5f5f5; }
		
		.adminControls > a {
			width: 100%;
			height: 100%;
			float: left;
			background: url(../images/icon_admin.png) no-repeat center; }
		
		.adminControls ul { 
			width: 80px;
			padding: 5px;
			position: absolute;
			top: 110%;
			right: 0;
			background: #fff;
			border: 1px solid #bbb;
			border-radius: 3px;
			font-size: 12px;
			display: none; }
				
				.adminControls ul li a {
					display: block;
					padding: 5px 10px;
					color: #444;
					border-radius: 3px; }
					
					.adminControls ul li a:hover {
						background: #ee3d40;
						color: #fff;
						text-decoration: none; }
		
	/*** COMMENTS ***/
	#comments {
		width: 100%;
		float: left;
		font-size: 14px; }
		
		#comments .title {
			width: 100%;
			float: left;
			padding: 20px;
			background: #444;
			box-sizing: border-box; }
			
			#comments .title h2 {
				display: inline;
				margin: 0;
				color: #aaa; }
				
			#comments .title span {
				float: right;
				margin: 2px 0 0;
				color: #aaa; }
				
				#comments .title span a { 
					color: #aaa;
					font-weight: 600; }
				
				#comments .title span a:hover { 
					color: #aaa;
					text-decoration: none; }
				
				#comments .title span a.active { color: #ddd; }
		
		#comments .comment {
			width: 100%;
			float: left;
			padding: 30px 0;
			border-bottom: 1px solid #ddd;
			box-sizing: border-box;
			position: relative; }
			
			#comments .comment .user {
				width: 200px;
				float: left;
				padding: 0 20px;
				text-align: center;
				color: #666;
				box-sizing: border-box; }
				
				#comments .comment .user a {
					font-weight: 600;
					display: block; }
				
			#comments .comment .post {
				padding: 0 20px;
				margin-left: 200px;
				box-sizing: border-box; }
				
				#comments .comment .post .date {
					font-size: 12px;
					font-weight: 600;
					color: #666; }
					
		#comments #addComment {
			width: 100%;
			float: left;
			padding: 40px 20px;
			box-sizing: border-box; }
			
			.contact_input {
				width: 100%;
				height: 40px;
				float: left;
				padding: 15px;
				border: 1px solid #ddd;
				font: inherit;
				box-sizing: border-box;
				resize: none; }
				
			textarea {
				width: 100%;
				height: 200px;
				float: left;
				padding: 15px;
				margin: 0 0 10px;
				border: 1px solid #ddd;
				font: inherit;
				box-sizing: border-box;
				resize: none; }
				
			input.submit {
				float: right;
				padding: 7px 20px;
				background: #ee3d40;
				border: none;
				text-align: center;
				color: #fff;
				font-size: 12px;
				font-weight: 700;
				cursor: pointer; }
				
				#addComment input.submit:hover {
					background: #d9292c;
					color: #edc9c9; }
					
	/*** MEMBERSHIP ***/
	.membership {
		width: 48.5%;
		float: left;
		background: #f0f0f0; }
		
		.membership .topBar {
			width: 100%;
			float: left;
			padding: 34px 0;
			background: #222;
			text-align: center;
			color: #fff;
			font-size: 22px;
			font-weight: 800;
			text-transform: uppercase; }
			
		.membership article { font-size: 16px; }
		
		.membership form {
			width: 100%;
			float: left;
			margin: 10px 0 0; }
			
			.membership form fieldset {
				width: 100%;
				float: left;
				background: #fff;
				border: 1px solid #ddd; }
				
			.membership form input.text {
				width: 65%;
				padding: 15px 20px;
				background: none;
				border: none;
				font: inherit;
				font-size: 14px; }
				
				input.textbox {
					width: 80%;
					padding: 15px 20px;
					background: white;
					border: 1px solid #dddddd;
					font: inherit;
					font-size: 14px; }
				
			.membership form input.submit {
				float: right;
				padding: 16px 20px;
				background: #ee3d40;
				border: none;
				font: inherit;
				font-size: 12px;
				color: #fff;
				font-weight: 700;
				cursor: pointer; }
				
				.membership form input.submit:hover {
					background: #d9292c;
					color: #edc9c9; }
					
		.membership .half {
			width: 48%;
			float: left;
			margin: 20px 0 30px;
			text-align: center;
			font-size: 13px; }
		
		.membership a.btn {
			width: 100%;
			float: left;
			padding: 15px 0;
			margin: 0 0 10px;
			background: #ee3d40;
			text-align: center;
			color: #fff;
			font-size: 12px;
			font-weight: 700; }
			
			.membership a.btn span { font-size: 18px; }
			
			.membership a.btn:hover {
				background: #d9292c;
				color: #edc9c9;
				text-decoration: none; }
			
		.membership .note {
			text-align: center;
			font-style: italic;
			font-size: 14px;
			color: #666; }
			
/*** FOOTER ***/
footer {
	width: 100%;
	height: 200px;
	float: left;
	margin: 70px 0 0;
	font-size: 13px; }
	
	footer p { float: left; }
	
	footer a:link, footer a:visited { 
		color: #222;
		font-weight: 600; }
		
	footer .trackie {
		width: 46px;
		height: 20px;
		float: right; }
		

/*** MEDIA QUERIES ***/

/*** RETINA DISPLAY ***/
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	
	#slider.cycle-slideshow li a span {
		background: url(../images/corner@2x.png) no-repeat;
		background-size: 10px; }
		
	#forumBoxes .partners { 
		background: #222 url(../images/icon_partners@2x.png) no-repeat center center;
		background-size: 132px; }
	
	#forumBoxes .nutrition { 
		background: #333 url(../images/icon_nutrition@2x.png) no-repeat center center;
		background-size: 132px; }
	
	#forumBoxes .races { 
		background: #222 url(../images/icon_races@2x.png) no-repeat center center;
		background-size: 132px; }
	
	#forumBoxes .equipment { 
		background: #333 url(../images/icon_equipment@2x.png) no-repeat center center;
		background-size: 132px; }
	
	#forumBoxes .training { 
		background: #222 url(../images/icon_training@2x.png) no-repeat center center;
		background-size: 132px; }
	
	#forumBoxes .miscellaneous { 
		background: #333 url(../images/icon_miscellaneous@2x.png) no-repeat center center;
		background-size: 132px; }
		
	#forumBoxes .box .head {
        background: url(../images/opac_bg@2x.png) repeat;
        background-size: 5px; }
		
	#forumBoxes .box .details span {
		background: url(../images/icon_comments@2x.png) no-repeat left;
		background-size: 16px; }
		
	#topBar h1.partners { 
		background: url(../images/icon_partners2@2x.png) no-repeat left;
		background-size: 57px; }
	
	#topBar h1.nutrition { 
		background: url(../images/icon_nutrition2@2x.png) no-repeat left;
		background-size: 57px; }
	
	#topBar h1.races { 
		background: url(../images/icon_races2@2x.png) no-repeat left;
		background-size: 57px; }
	
	#topBar h1.equipment { 
		background: url(../images/icon_equipment2@2x.png) no-repeat left;
		background-size: 57px; }
	
	#topBar h1.training { 
		background: url(../images/icon_training2@2x.png) no-repeat left;
		background-size: 57px; }
	
	#topBar h1.miscellaneous { 
		background: url(../images/icon_miscellaneous2@2x.png) no-repeat left;
		background-size: 57px; }
		
	#forumTopics .comments span {
		background: url(../images/icon_comments@2x.png) no-repeat bottom left;
		background-size: 16px; }
		
	.adminControls {
		background: #fafafa url(../images/adminBtn@2x.png) top left repeat-x;
		background-size: 1px; }
		
	.adminControls > a {
		background: url(../images/icon_admin@2x.png) no-repeat center;
		background-size: 16px; }
	
}

/*** 960px ***/
@media all and (max-width: 960px) {
	
	.wrapper { width: 90%; }
	
	header .logo { width: 150px; }
	
	header nav { font-size: 12px; }
	
		header nav li { margin: 0 0 0 25px; }
	
	#slider.cycle-slideshow li a { top: 30px; }
	
	#slider.cycle-slideshow li div { 
		top: 90px;
		font-size: 15px; }
	
	#slider.cycle-slideshow li h2 { font-size: 30px; }
	
	#forumBoxes .box { width: 49.5%; }
    
        #forumBoxes .box:nth-child(odd) { margin: 0 0.5% 0.5% 0; }
        #forumBoxes .box:nth-child(even) { margin: 0 0 0.5% 0.5%; }
	
	#forumBoxes .grey { background-color: #333; }
	#forumBoxes .black { background-color: #222; }
	
	.membership form input.text { width: 52%; }

}

/*** 720px ***/
@media all and (max-width: 720px) {
	
	.showDesktop { display: none; }
	.showMobile { display: block; }
	
	body {
		background: #7ebcce url(../images/footer_bg2.png) no-repeat bottom center; }

	.wrapper { width: 100%; }
	
	header { 
		height: 66px;
		margin: 0 0 55px; }
	
	header .logo { 
		top: 19px;
		left: 10px; }
	
	header nav { display: none; }
	
	header a.menuBtn { display: block; }
	
	#slider.cycle-slideshow { 
		text-align: center;
		margin: 0; }
	
	#slider.cycle-slideshow li a { 
		width: 100px;
		top: auto;
		left: 50%;
		margin-left: -50px;
		bottom: 30px; }
	
	#slider.cycle-slideshow li div {
		width: 100%;
		left: 0;
		top: auto;
		bottom: 70px; }
	
	#slider.cycle-slideshow li div p { display: none; }
	
	#slider.cycle-slideshow li h2 { font-size: 20px; }
	
	.cycle-pager { display: none; }
	
	#forumBoxes .box { 
        width: 100%;
        margin: 0.5% 0 0 !important; }
	
	#forumBoxes .partners { background-color: #222; }
	#forumBoxes .nutrition { background-color: #333; }
	#forumBoxes .races { background-color: #222; }
	#forumBoxes .equipment { background-color: #333; }
	#forumBoxes .training { background-color: #222; }
	#forumBoxes .miscellaneous { background-color: #333; }
	
	section.news article { 
		width: 100%;
		margin: 0; }
	
	aside {
		width: 100%;
		position: relative;
		padding: 50px 20px 30px;
		border-top: 1px solid #ddd;
		border-right: none; }
		
		aside a.btn { margin-left: 15px; }
	
	#topBar { text-align: center; }
	
	#topBar.topics { text-align: left; }
	
	#topBar .meta { float: none; }
	
	.clearFloatMobile { float: none !important; width: 95% !important; display: block !important; }
	
	.clearFloatMobile2 { float: none !important; display: block !important; }
	
	.adminControls {
		float: right;
		margin: 0 20px;
		position: relative;
		top: auto;
		right: auto;
		display: block;
		clear: both; }
		
	article .adminControls { margin: 0 0 0 20px; }
	
	#comments .comment .user {
		width: auto;
		float: none;
		margin: 0 0 10px;
		text-align: left; }
		
		#comments .comment .user div { display: none; }
		
	#comments .comment .post { 
		width: 100%;
		float: left;
		margin: 0; }
		
	.membership {
		width: 100%;
		margin: 0 0 20px; }
		
		.membership form input.text { width: 70%; }
	
	footer { 
		height: auto;
		padding: 0 0 150px;
		margin: 50px 0 0;
		text-align: center; }
	
	footer p { 
		float: none;
		margin: 0 0 30px; }
	
	footer p .divider { display: none; }
	
	footer p .links { display: block; }
	
	footer .trackie { float: none; }
	
	#user_info { 
	float:right; padding-top: 0px; clear:both; margin-right:10px;}
	
	
}

/*** 540px ***/
@media all and (max-width: 540px) {
	
	.clearFloatMobile { float: none !important; width: 95% !important; display: block !important; }
	
	.clearFloatMobile2 { float: none !important; display: block !important; }
	
	#pagination .numbers { display: none; }
	
	#pagination select { display: block; }
	
	#forumTopics .topic { width: 100%; }
	
	#forumTopics .comments, #forumTopics .date { 
		width: auto;
		margin: 15px 15px 0 0; }
		
	#topBar.topics { 
		padding: 20px;
		text-align: center; }
	
	#topBar.topics h1 {
		padding: 65px 0 0;
		background-position: top center; }
		
	#addComment input.submit { 
		width: 100%;
		padding: 7px 0; }
		
	.membership form input.text { width: 50%; }
	
	#user_info { 
	float:right; padding-top: 0px; clear:both; margin-right:10px;}

}





